论坛首页
论坛首页 支持论坛 Bug反馈 yy便携版 强制更新 无法使用

yy便携版 强制更新 无法使用

发现Bug?请来这里反馈。

版面规则

假如在常见问题没有您需要的答案,请在此反馈Bug。
在反馈Bug时,请您至少说明如下问题:

  • 软件名称,版本。
  • 出现问题的系统(Windows XP/Vista?64位?)、杀毒软件。
  • 什么操作导致问题出现?
  • 问题导致了什么后果?
  • 问题是否可以重现?包括:是否每次同样操作都会导致同一问题,以及在另一台计算机也会出现同样问题。

只有开发者能够重现问题,他在可以解决它。
余留香 投名入寨
投名入寨

帖子: 7
RT

同样请求贴
viewtopic.php?f=11&t=365

运行后强制升级 然后 确定升级后 重新运行 死循环

可自行替换版本 但是 会 自动运行多个YY

回到 Bug反馈